REM
REM	Create ELB libraries from OLB libraries
REM
if %1 == u goto util
if %1 == a goto actg
if %1 == p goto prod
if %1 == c goto cust
if %1 == * goto util
echo ?? Invalid object library option ??
goto end
REM
:util
dblink -l EXE:dteutil UTS:dteutil.olb
if not %1 == * goto end
REM
:actg
dblink -l EXE:dteactg UTS:dteactg.olb
if not %1 == * goto end
REM
:prod
dblink -l EXE:dteprod UTS:dteprod.olb
if not %1 == * goto end
REM
:cust
dblink -l EXE:dtecust UTS:dtecust.olb
if not %1 == * goto end
REM
:end
